﻿@charset "utf-8";

.tTip						
       { 
	   margin-top:0px; 
	   float: left; 
	   display:inline; 
	   }

.tinyTip						
       { 
	   width: 211px; 
	   padding: 10px 0px 0px 0px; 
	   display: block; 
	   background: url(../images/tinyTip-top.png) 0px 0px no-repeat; 
       }
	   
.tinyTip .content				
      { 
      padding: 0px 15px 0px 15px; 
	  font-size: 11px; 
	  font-family: "Lucida Sans Unicode"; 
	  color: #010101;  
	  background: url(../images/tinyTip-content.png) 0px 0px repeat-y; 
	  }
	  
.tinyTip .bottom				
      { 
	  height: 21px; 
	  background: url(../images/tinyTip-bottom.png) 0px 0px no-repeat; 
	  font: 0px/0px sans-serif; 
	  }


.ie6 .tTip						
       { 
	   margin-top:0px; 
	   float: left; 
	   display:inline; 
	   }
	   	  
.ie6 .tinyTip						
       { 
	   width: 211px; 
	   padding: 10px 0px 0px 0px; 
	   display: block; 
	   background: url(../images/tinyTip-top.gif) 0px 0px no-repeat; 
       }
	   
.ie6 .tinyTip .content				
      { 
      padding: 0px 15px 0px 15px; 
	  font-size: 11px; 
	  font-family: "Lucida Sans Unicode"; 
	  color: #010101;  
	  background: url(../images/tinyTip-content.gif) 0px 0px repeat-y;
	  }
	  
.ie6 .tinyTip .bottom				
      { 
	  height: 21px; 
	  background: url(../images/tinyTip-bottom.gif) 0px 0px no-repeat;
	  font: 0px/0px sans-serif; 
	  }	  